canvas{
	width: 800px;
	height: 600px;
	display: block;
	margin:auto;
	border:2px solid black;
}
ul.numeros{
	position: absolute;
	left: 17px;
	top: 600px;
}
ul.nombres{
	position: absolute;
	left: -35px;
	bottom: 30px;
}
li{
	list-style: none;
}
li.liNumeros{
	display: inline;
	padding-right: 35px;
}
li.liNombres{
	margin-top: 65px;
}
.container{
	position: relative;
	margin:auto;
	width: 920px;
	height: 650px;
	background-color: steelblue;
}